Bug 123554 - In kickstart installation GNOME and KDE group names are different from COMPS.XML
Summary: In kickstart installation GNOME and KDE group names are different from COMPS.XML
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-19 11:28 UTC by Greg
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 18:15:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg 2004-05-19 11:28:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
Hi,

I've tried to install FC2 release using KICKSTART. After first install
i had anaconda-ks.cfg file with both KDE and GNOME as follows:

#@ GNOME Desktop Environment
@ GNOME Desktop
#@ KDE Desktop Environment
@ KDE (K Desktop Environment)

(commented lines are what i received and not commented were found
after cheating in COMPS.XML).

Thanks,
Greg



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install FC2 with KDE and GNOME
2. Copy anaconda-ks.cfg to another computer 
3. Perform NFS install with ks=... pointing to anaconda-ks.cfg
4. During install anaconda will tell you that GNOME and KDE are
something like not available (continue / abort ?)
    

Additional info:

Comment 1 Luc Lalonde 2004-07-05 16:52:32 UTC
I can confirm and reproduce this problem.

Comment 2 Jeremy Katz 2004-10-07 18:15:31 UTC
There are a couple of aliases for this as the displayed name has
changed over time.  In anaconda-ks.cfg, I canonicalize things somewhat.


Note You need to log in before you can comment on or make changes to this bug.